DEC
22
2010

KDEPIM 4.6 Beta3

Today KDEPIM 4.6 Beta3 is tagged and released.

This is the first release in our departure from the normal KDE SC 4.6 cycle, but you should be able to build against kdelibs and kdepimlibs from either the beta2 or the upcoming first release candidate UPDATE: building against the KDE SC 4.6RC1 kdepimlibs is required -- which should be available soon.

Note that it does require the 1.4.90 Akonadi server which was just released yesterday.

Once the mirrors catch-up you should find the source code in ftp://ftp.kde.org/pub/kde/unstable/kdepim.

We'll re-evaluate our progress (based on your constructive feedback) in a week or so and decide on our next release -- on our way to KDEPIM 4.6.

Comments

A difficult but wise choice IMO. I'll try KDEPIM again and find/checks bugs as soon as 4.6-RC1 and kdepim beta are released!


By gaboo at Wed, 12/22/2010 - 07:31

To compile this you need KDE Platform 4.6 RC which doesn't exist yet.


By Jonathan Riddell at Wed, 12/22/2010 - 10:22

Yes, 4.6RC1 is required. Sorry about that. I edited the original posting accordingly.


By awinterz at Wed, 12/22/2010 - 13:08